.btn-container {
    margin: auto;
    text-align:center;
}
.list-container{
	.callout{
		padding:5px;
	}
}

.selection-btn {
    width: 110px;
    padding: 5px 10px;
    margin: 5px;
}
